@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #333;
	padding: 0px;
	margin-top: 75px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-width:1000px;
	background-color: #FFF;
}
a {
	color: #2D6C9C;
	text-decoration: none;
}
a:hover {
	color: #ffc600;
}
#Top {
	height: 82px;
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 999;
}
#Top #InTop {
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#Top #Shad {
	background-image: url(images/shad.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 8px;
}
#Top #InTop #InInTop {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#Top #InTop #InInTop #Navi {
	float: right;
	height: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
}
#Top #InTop #InInTop #Navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Top #InTop #InInTop #Navi ul li {
	float: left;
	display: block;
}
#Top #InTop #InInTop #Navi ul li a {
	line-height:100px;
	display: block;
	padding-right: 8px;
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
	font-size: 14px;
	color: #393939;
	text-decoration: none;
	xfont-weight: bold;
}
#Top #InTop #InInTop #Navi ul li a:hover {
	background-color: #EDEDED;
}
#Top #InTop #InInTop #Navi ul li #Current {
	background-color: #c90000;
	color: #FFF;
}
#Splash {
	height: 450px;
	width: 100%;
	background-image: url(images/homeban.png) ;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 1;
	position: relative;

}
#Splash2 {
	height: 450px;
	width: 100%;
	background-image: url(images/bk22.png);
	z-index: 1;
	position: relative;
	background-repeat: repeat-x;
}
#Splash1 {
	height: 450px;
	width: 100%;
	z-index: 1;
	position: relative;
}
#InSplash {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
	z-index: -2;
}
#InSplash #Slider {
	height: 450px;
	width: 480px;
	float: right;
	z-index: -1;
}
#Main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#Main h2 {
    border-bottom: 1px solid #ededed;
    color: #2d6c9c;
    font-size: 28px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 5px;
}
#Content h1 {
	font-size: 28px;
	color: #00b1ff;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#Main #HomeHead {
	text-align: center;
	color: #393939;
	font-size: 18px;
	font-weight: bold;
}
#Main #HomeHead h1 {
    color: #00b1ff;
    font-size: 40px;
    margin: 0;
    padding: 10px 0 20px;
}
#Main #Home1 {
	height: 259px;
	padding-top: 60px;
}
.box1 {
	background-image: url(images/h1.png);
	background-repeat: no-repeat;
	height: 259px;
	width: 320px;
	margin-right: 20px;
	float: left;
}
.box2 {
	background-image: url(images/h2.png);
	background-repeat: no-repeat;
	height: 259px;
	width: 320px;
	margin-right: 20px;
	float: left;
}
.box3 {
	background-image: url(images/h3.png);
	background-repeat: no-repeat;
	height: 259px;
	width: 320px;
	float: left;
}
.boxhead {
    color: #2d6c9c;
    font-size: 22px;
    font-weight: bold;
    padding-top: 140px;
    text-align: center;
}
.boxdesc {
	font-size: 15px;
	line-height: 22px;
	color: #999;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
}
#Main #Home2 {
	padding-top: 30px;
}
#PopDest {
	background-color: #EDEDED;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.popdestlist {
	width: 182px;
	border: 1px solid #EDEDED;
	float: left;
	margin-right: 5px;
	background-color: #FFFFFF;
	margin-left: 5px;
}
.popspace {
	float: left;
	height: 300px;
	width: 20px;
}
.poptitle {
	font-size: 16px;
	font-weight: bold;
	color: #2D6C9C;
	padding: 10px;
}
.poptitle a {
    color: #2d6c9c;
    text-decoration: none;
}
.poptitle a:hover {
	color: #FFC600;
}
.popdesc {
	color: #999;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 20px;
	height: 70px;
}
.poplink {
	height: 45px;
}
.clear {
	clear: both;
}
.poplink a {
    background-color: #f04c30;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    width: 182px;
}
.poplink a:hover {
	background-color: #FFC600;
}
#Main #Main3 {
	padding-top: 30px;
}
#Left {
	float: left;
	width: 660px;
	padding-right: 40px;
}
#Left p {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	text-align: justify;
}
#Right {
	float: left;
	width: 300px;
}
.popholist {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-bottom: 10px;
	padding-bottom: 10px;
	height: 150px;
}
.popthumb {
	float: left;
	margin-right: 10px;
}
.pophotitle {
	font-size: 20px;
	font-weight: bold;
	color: #2D6C9C;
	float: left;
	width: 345px;
}
.popholist .pophotitle a {
    color: #2d6c9c;
    text-decoration: none;
}
.popholist .pophotitle a:hover {
	color: #FFC600;
}
.pophoprice {
	color: #999999;
	float: left;
	width: 345px;
}
.pophoprice2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #249D21;
}
.pophodesc {
	float: left;
	width: 467px;
	line-height: 20px;
	color: #999;
	padding-top: 10px;
}
.newsdesc {
	line-height: 20px;
	color: #999;
	padding-bottom: 20px;
}
.pophodesc2 {
	float: left;
	width: 467px;
	line-height: 20px;
	color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #EDEDED;
	padding-top: 10px;
}
.star {
	background-image: url(images/5star.png);
	background-repeat: no-repeat;
	float: right;
	width: 114px;
	height: 25px;
}
#HomeNews {
	margin-bottom: 30px;
}
#HomeNews ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#HomeNews ul li a {
	color: #393939;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
	font-size: 15px;
	font-weight: bold;
}
#HomeNews ul li a:hover {
	color: #0070FF;
}
.tick {
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 47px;
	line-height: 47px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
}
#Logos {
	padding-top: 30px;
	text-align: center;
}
#Subscribe {
	padding-top: 10px;
}
#Subscribe #SubBox {
	background-color: #f04c30;
	padding: 20px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	height: 44px;
	line-height: 44px;
}
#SideAd {
	height: 250px;
	margin-bottom: 30px;
}
#SideAd2 {
	height: 250px;
}
#Bottom {    background-color: #ededed;
    border-bottom: 1px solid #ccc;
    border-top: 5px solid #ccc;
    margin-top: 30px;
}
#Bottom #InBtm {
	padding-top: 30px;
	padding-bottom: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#Bottom #InBtm #Links a {
    color: #2d6c9c;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}
.sociallinks {
	margin-top: 10px;
	margin-right: 3px;
	margin-left: 3px;
}
#Signup {
	float: right;
}
.signbtn {
	background-color: #00b1ff;
	height: 40px;
	width: 40px;
	border: 1px solid #00b1ff;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.signtxt {
	background-color: #FFF;
	height: 40px;
	width: 250px;
	border: 1px solid #FFF;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
}
#Search {
    height: 325px;
    width: 600px;
    padding: 10px;
    background-color: #ffffff;
    position: absolute;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #FFF;
    opacity: 0.9;
    left: 0;
    right: 0;
    display: block;
    margin: 62px auto;
}
#Search div[id^='SB_'] {
	width: 600px;
}
#Search div[id^='SB_'] .hcsb_poweredBy {
	display: none;
}
#Search  a[id^='SB'] {
	background-color: #f04c30 !important;
}

.searchheader {
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin-right: 20px;
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	line-height: 28px;
}
#VidNavi a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #25C6FB;
	display: block;
	height: 40px;
	width: 100px;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
}
#VidNavi a:hover {
	background-color: #ffc600;
}
#NewsList a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #25c5fb;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
}
#NewsList a:hover {
	color: #2D6C9C;
}
.otherbutton a {
	display: block;
	width: 150px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	margin-top: 10px;
	background-color: #25C6FB;
}
.otherbutton a:hover {
	color: #FFF;
	background-color: #FFC600;
	text-decoration: none;
}
.formtxt {
	font-family: 'Lato', sans-serif;
	width: 500px;
	font-size: 18px;
	height: 40px;
	color: #333333;
	background-color: #F9F9F9;
	margin-bottom: 5px;
}
.formdesc {
	padding-top: 10px;
}
#SearchCon {
	margin-right: 20px;
	text-align: center;
}
.sky {
	background-image: url(images/bk2.png) no-repeat center;
	background-size: cover;
}
.road {
	background-image: url(images/road.png);
	background-repeat: repeat;
}
.cruisebox {
	margin-right: 5px;
	/* [disabled]margin-left: 5px; */
}
.cruisebox a {
	color: #FFF;
	text-decoration: underline;
}

#Main #Main3 #Right h2 {
    color: #25c6fb;
    font-size: 25px;
}
select {
	font-size: 15px;
}
#travel {
    xbackground-image: url("images/plane.jpg");
    background-repeat: no-repeat;
    background-size: cover;
	background-color:#ffc600; width:80%; margin:0 auto; padding-bottom:10px;
}
.travel-text {
    color: #fff;
    font-weight: bold;
    text-align: center; font-size:30px; margin-bottom:10px; margin-top:20px;
}
.form-display {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 10px; width:84%
}
.form-display1 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 10px; float:right;
}
.form-modify {
    background-color: #fff;
    border: 0 solid #444;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
    color: #2d6c9c;
}
.subscribe-button {
    background-color:#2d6c9c;
    color: #fff;
    padding: 10px 30px;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.col-sm-offset-1{width:60%; margin:0 auto;}
#Copyright {
    background-color: #343434;
    clear: both;
    color: #fff;
    padding: 10px;
    text-align: center; 
}
iframe#myvid {
    position: absolute;
    z-index: -1;
    width: 100%;
    text-align: center;
    margin: -268px 0 0;
}
@media screen and (max-width: 480px)
{
#myvid
{
display: none;
}
}
 @media screen and (min-width: 480px) and (max-width: 1024px) {
 #myvid
{
display: none;
}
}
#LeftR {
	float: left;
	width: 480px;
	padding-right: 40px;
}
#LeftR p {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	text-align: justify;
}
#RightR {
	float: left;
	width: 480px;
}
#RightR p {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	text-align: justify;
}
.desc {
    color: #666;
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
}
.cruise {
    border: 1px solid #0084c1;
    margin-bottom: 30px;
    padding: 10px;
}
.home .homecurrent a,.flights .flightscurrent a,.deals .dealscurrent a,.activities .activitiescurrent a,.hotels .hotelscurrent a, .cars .carscurrent a,.cruises .cruisecurrent a,.store .storecurrent a,.resources .resourcescurrent a, .videos .videoscurrent a, .news .newscurrent a,.store .storecurrent a{
    background-color: #00b1ff;
    color: #fff!important;
}
#Home2 #Left h1{color:#00b1ff;}
#LeftR #Info h1,#RightR #Info h1{color:#00b1ff;}
#banner-contain{margin-bottom:50px;}
#AdminAccount {
    float: right;
    font-size: 12px;
}
#AdminAccount ul li {
    list-style: outside none disc;
}
#Top #InTop #InInTop #AdminNavi {
    float: left;
    height: 75px;
    width: 65%;
}
#logo {
    float: left;
}
#Top #InTop #InInTop #AdminNavi h1 {
    color: #2d6c9c;
    margin: 18px auto 0;
    width: 250px;
}
#AdminLeft {
    border-right: 1px solid #ccc;
    float: left;
    padding-right: 40px;
    width: 240px;
}
#AdminRight {
    float: left;
    padding-left: 10px;
    width: 600px;
}
.flights #Main{ margin-top:-130px;}
.flights #Content{ margin-top:50px;}
